.contentBox{
    margin-top: 25px;
    background-color: white;
}
.contentSafety{
    display: none;
    height: 758px;
}
.contentSafety--ID{
    font-size: 14px;
    color: #262C36;
    box-sizing: border-box;
    padding: 17px 0 0 31px;
}
.bindWeChat{
    color: #ACACAC;
}
.contentSafety--item{
    display: flex;
    flex-direction: column;
    height: 130px;
    box-sizing: border-box;
    padding: 0 37px;
    margin-top: 30px;
}
.contentSafety--item div{
    flex: 1;
}
.item--hintText{
    font-size: 14px;
    color: #262C36;
    margin-left: 21px;
}
.item--text{
    float: right;
    font-size: 14px;
    color: #3D7FFF;
    font-weight: bold;
    cursor: pointer;
}
.item--box{
    border-top: 1px solid #DFDFDF;
    line-height: 65px;
}
.userFieldModel{
    width: 480px;
}
.update--modal--body{
    padding: 0 49px;
}
.modalText{
    display: inline-block;
    width: 70px;
    text-align: right;
}
.bindingBox{
    text-align: center;
}
.bindingBox input[type=button]:nth-child(2){
    margin-left: 20px;
}
#enterpriseWeChat{
    text-align: center;
    margin-top: 28px;
}
#enterpriseWeChat img{
    display: inline-block !important;
}
.scanText{
    text-align: center;
    font-size: 18px;
    color: #121223;
    font-weight: bold;
    margin: 21px 0;
}
.relieveBindText{
    font-size: 14px;
    color: #8A8A8A;
    font-weight: normal;
    margin-left: 35px;
}
.itemLeftBox{
    display: flex;
}
.itemLeftBox div{
    line-height: 65px;
}
.itemLeftBox div:nth-child(1){
    flex: 1;
}
.itemLeftBox div:nth-child(2){
    flex: 3;
    text-align: center;
    line-height: 65px;
}
.itemLeftBox div:nth-child(3){
    flex: 1;
}
.positionText{
    margin-left: 10px;
}
.itemLeftBox div:nth-child(2) span{
    font-size: 14px;
}
.contentUserInfo{
    box-sizing: border-box;
    padding-bottom: 30px;
}